@charset "UTF-8";
/* ==========================================================================
   Inline
   ========================================================================== */

.h1,.h2,.h3,.h4,.h5,.h6 {
  display: block
}

q:before{
  content: "„";
}
q:after{
  content: "”";
}
.text-strong{
  font-weight: bold;
  margin-bottom: 0px
}

.link{
  white-space: nowrap
}

span.bot-invisible::before {
  content: attr(prepend);
}
span.bot-invisible::after {
  content: attr(append);
}

.img-rounded{
  display: inline-block;
  max-width: 100%;
  height: auto;
  box-shadow:5px 5px 5px rgba(0, 0, 0, 0.5);
}

.btn-default {
  border: 1px solid #b593c5
}

@media (max-width:767px){
  .text-justify{
    text-align: left;
  }
}